.testiMSG {
	display: inline
}

.NameCompany {
	font-size: 1.4em;
	color: #0077BB;
	font-size: 14px
}

.NameCompanyF {
	font-size: 1.4em;
	color: #0077BB;
	font-size: 14px;
	display: block;
	width: 90%
}

.pName {
	font-size: 18px;
	margin: 10px
}

.testiMSG {
	font-size: 14px;
	font-family: Arial
}

.testiBlock {
	width: 60%
}

.testiProgramBlock {
	background-color: #F6F5EC;
	border: 1px solid #E4DEA0;
	padding: 5px;	}

.mrShow {
	padding-left: 90%;
	font-size: 14px;
	font-family: Arial
}

.mtShow {
	font-size: 14px;
	font-family: Arial
}

#testimonialFull {
	margin: 20px;
	width: 800px
}

.companyLogoURL {
	display: inline;
	float: left;
	padding: 10px;
}

.testimonialBody {
	display: inline;
	padding-left: 20px;
	vertical-align: middle
}

.datelink {
	display: block
}

.testi {
	background-color: #F6F5EC;
	border: 1px solid #E4DEA0;
	padding:5px 10px;	border-radius: 10px;
}

.goBackTesti {
	text-align: left;
	font-size: 14px;
	font-family: Arial;
	margin: 10px
}

.fCompany,.fName,.fURL {
	text-align: right;
	padding-right: 20px
}